@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);
/*<meta />*/

@font-face 
{
	font-family: "SartoriusRotisSans";
	src: url("../Fonts/SartoRotSanReg2013.otf") format("opentype");
}

@font-face 
{
	font-family: "SartoriusRotisSans2013-Bold";
	src: url("../Fonts/SartoRotSanBol2013.otf") format("opentype");
}

p
{
	margin-bottom: 12pt;
	font-family: SartoriusRotisSans;
	font-size: 16pt;
	margin-top: 0pt;
	max-width: 75%;
}

ol
{
	margin-bottom: 12pt;
	font-family: SartoriusRotisSans;
	font-size: 16pt;
	margin-top: 0pt;
}

ul
{
	margin-bottom: 12pt;
	font-family: SartoriusRotisSans;
	font-size: 16pt;
	margin-top: 0pt;
}

li
{
	font-family: SartoriusRotisSans;
	font-size: 16pt;
	margin-top: 0pt;
	margin-bottom: 14pt;
}

td
{
	margin-bottom: 12pt;
	font-family: SartoriusRotisSans;
	font-size: 16pt;
	vertical-align: top;
}

h1
{
	margin-bottom: 12pt;
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-top: 18pt;
	mc-heading-level: 1;
	font-family: SartoriusRotisSans2013-Bold;
	font-weight: bold;
	font-size: 28pt;
	color: #2C3E50;
}

h1.Heading1
{
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-top: 18pt;
	mc-heading-level: 1;
	font-family: SartoriusRotisSans2013-Bold;
	font-weight: bold;
	color: #h1;
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-top: 18pt;
	mc-heading-level: 1;
	font-family: SartoriusRotisSans2013-Bold;
	font-weight: bold;
	color: #2C3E50;
	font-size: 32pt;
	margin-bottom: 18pt;
}

h2
{
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-top: 12pt;
	margin-bottom: 6pt;
	margin-left: 36pt;
	mc-heading-level: 2;
	font-family: SartoriusRotisSans2013-Bold;
	font-weight: bold;
	font-size: 26pt;
	color: #566573;
}

h2.Heading2
{
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-top: 12pt;
	mc-heading-level: 2;
	font-family: SartoriusRotisSans2013-Bold;
	font-weight: bold;
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-top: 18pt;
	mc-heading-level: 1;
	font-family: SartoriusRotisSans2013-Bold;
	font-weight: bold;
	color: #566573;
	font-size: 30pt;
	text-align: left;
	margin-bottom: 18pt;
	margin-left: 0;
}

span.Calloutnumber
{
	font-weight: bold;
	font-size: 16pt;
	font-family: SartoriusRotisSans;
	color: #F4D03F;
}

.span_Calloutnumber
{
	font-weight: bold;
	color: #FFC000;
	font-size: 16pt;
}

h3
{
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-top: 2pt;
	margin-bottom: 0pt;
	margin-left: 72pt;
	mc-heading-level: 3;
	font-family: SartoriusRotisSans2013-Bold;
	font-size: 24pt;
	color: #808080;
	font-weight: bold;
}

h3.Heading3
{
	page-break-after: avoid;
	page-break-inside: avoid;
	mc-heading-level: 3;
	font-family: SartoriusRotisSans2013-Bold;
	font-size: 28pt;
	font-weight: bold;
	color: #a9a9a9;
	text-align: left;
	margin-top: 18pt;
	margin-bottom: 18px;
	margin-left: 0;
}

h4
{
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-left: 108pt;
	mc-heading-level: 4;
	font-family: SartoriusRotisSans2013-Bold;
	font-size: 18pt;
	color: #696969;
	font-weight: bold;
	text-align: left;
	margin-top: 18pt;
	margin-bottom: 18px;
}

h4.Heading4
{
	page-break-after: avoid;
	page-break-inside: avoid;
	mc-heading-level: 4;
	font-family: SartoriusRotisSans2013-Bold;
	font-weight: bold;
	font-size: 22pt;
	color: #808080;
	margin-top: 18pt;
	margin-bottom: 18px;
	text-decoration: none;
	margin-left: 0;
}

li.ListParagraph
{
	margin-bottom: 12pt;
	font-size: 16pt;
	margin-left: 25pt;
	font-family: SartoriusRotisSans;
}

p.NormalWeb
{
	margin-top: 5pt;
	margin-bottom: 5pt;
	font-family: 'SartoriusRotisSans';
	font-size: 12pt;
}

h5.Heading5
{
	page-break-after: avoid;
	page-break-inside: avoid;
	mc-heading-level: 5;
	font-family: SartoriusRotisSans2013-Bold;
	color: #696969;
	margin-left: 0;
	margin-top: 4pt;
	margin-bottom: 4px;
	font-weight: bold;
	font-size: 20pt;
}

img.img_1
{
	visibility: visible;
	mso-wrap-style: square;
}

span.Function
{
	font-size: 16pt;
	font-weight: bold;
	font-style: normal;
}

span.span_2
{
	color: #92D050;
}

span.span_3
{
	font-style: italic;
}

li.ListParagraph_1
{
	margin-bottom: 12pt;
	font-size: 16pt;
	margin-left: 25pt;
	font-family: SartoriusRotisSans;
	list-style-type: disc;
}

ul.ul_1
{
	list-style-type: disc;
	margin-left: 72pt;
}

li.ListParagraph_2
{
	font-size: 16pt;
	margin-left: 25pt;
	font-family: SartoriusRotisSans;
	margin-bottom: 0pt;
}

ul.ul_2
{
	list-style-type: disc;
	margin-left: 36pt;
}

span.span_4
{
	font-weight: bold;
	color: #FFC000;
}

p.p_1
{
	margin-left: 18pt;
}

p.p_2
{
	color: #000000;
}

span.span_5
{
	color: #000000;
}

span.span_6
{
	color: #00B050;
}

li.li_1
{
	list-style-type: disc;
}

p.p_3
{
	font-weight: bold;
}

p.NormalWeb_1
{
	margin-left: 5pt;
	margin-right: 5pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-family: SartoriusRotisSans;
	font-weight: bold;
	color: #000000;
	font-size: 18pt;
}

span.span_7
{
	color: #7030A0;
}

span.span_8
{
	text-decoration: underline;
}

span.span_9
{
	color: #00B0F0;
}

p.p_4
{
	margin-bottom: 0pt;
}

p.p_5
{
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-top: 12pt;
	margin-bottom: 6pt;
	mc-heading-level: 2;
	font-weight: bold;
	color: #2F5496;
	font-size: 26pt;
}

p.p_6
{
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-top: 2pt;
	margin-bottom: 0pt;
	margin-left: 72pt;
	mc-heading-level: 3;
	color: #2F5496;
	font-size: 24pt;
}

h6.Heading6
{
	font-size: 16pt;
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-top: 2pt;
	margin-bottom: 0pt;
	mc-heading-level: 6;
	font-family: 'SartoriusRotisSans';
	color: #1F3763;
	font-weight: normal;
}

span.Heading3Char
{
	font-size: 24pt;
	color: #808B96;
	font-family: SartoriusRotisSans;
}

span.span_10
{
	font-family: SartoriusRotisSans;
	color: #000000;
	font-size: 18pt;
}

p.NormalWeb_2
{
	font-family: 'SartoriusRotisSans';
	font-size: 12pt;
	margin-left: 5pt;
	margin-right: 5pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

span.span_11
{
	font-weight: bold;
	text-transform: uppercase;
}

span.Heading4Char
{
	font-size: 18pt;
	color: #ABB2B9;
	font-family: SartoriusRotisSans;
}

span.span_12
{
	color: #70AD47;
}

p.p_7
{
	margin-bottom: 8pt;
	font-size: 11pt;
}

span.span_13
{
	color: #222222;
}

sub.sub_1
{
	font-style: italic;
	color: #222222;
}

li.li_2
{
	margin-bottom: 8pt;
}

span.span_14
{
	font-style: italic;
	color: #222222;
}

span.span_15
{
	color: #538135;
}

p.NormalWeb_3
{
	margin-left: 5pt;
	margin-right: 5pt;
	margin-top: 0pt;
	margin-bottom: 12pt;
	font-family: SartoriusRotisSans;
	color: #000000;
	font-size: 16pt;
}

p.p_8
{
	color: #FF0000;
}

span.span_16
{
	font-weight: bold;
	color: #000000;
}

td.td_1
{
	border-bottom-style: double;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	background-color: #auto;
	border-top-style: solid;
	border-top-width: 1pt;
	border-top-color: black;
	border-left-style: solid;
	border-left-width: 1pt;
	border-left-color: black;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
}

td.td_2
{
	border-bottom-style: double;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	background-color: #auto;
	border-top-style: solid;
	border-top-width: 1pt;
	border-top-color: black;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
}

td.td_3
{
	border-top-style: double;
	border-top-width: 1pt;
	border-top-color: black;
	background-color: #auto;
	border-left-style: solid;
	border-left-width: 1pt;
	border-left-color: black;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
}

td.td_4
{
	border-top-style: double;
	border-top-width: 1pt;
	border-top-color: black;
	background-color: #auto;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
}

td.td_5
{
	background-color: #auto;
	border-left-style: solid;
	border-left-width: 1pt;
	border-left-color: black;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
}

td.td_6
{
	background-color: #auto;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
}

table.table_1
{
	border-collapse: collapse;
}

p.p_9
{
	text-align: center;
}

/*img
{
	float: left;
}*/

/*
The following adds a small black box around the toolbar buttons

div::after
{
	font-family: SartoriusRotisSans;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-left-style: solid;
	border-left-width: 3px;
	border-right-style: solid;
	border-right-width: 3px;
	border-top-style: solid;
	border-top-width: 3px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
}
*/

div.textbox
{
	background-color: #d3d3d3;
	color: #000000;
	border-left-style: solid;
	border-left-width: 3px;
	border-left-color: #ffc226;
	border-left-color: device-cmyk(0,0.24,0.85,0);
	border-right-style: solid;
	border-right-width: 3px;
	border-right-color: #ffc226;
	border-right-color: device-cmyk(0,0.24,0.85,0);
	border-top-style: solid;
	border-top-width: 3px;
	border-top-color: #ffc226;
	border-top-color: device-cmyk(0,0.24,0.85,0);
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #ffc226;
	border-bottom-color: device-cmyk(0,0.24,0.85,0);
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	width: 900px;
	height: auto;
}

body
{
	font-family: SartoriusRotisSans;
	font-size: 16pt;
}

h5
{
	font-family: SartoriusRotisSans;
}

ul.Bullet > li::marker
{
	font-size: 16pt;
	color: #ffd700;
	content: '•';
}

li.bulletList
{
	list-style-type: disc;
	list-style-image: none;
}

MadCap|xref
{
	mc-format: ;
}

div.div
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-left-style: solid;
	border-left-width: 3px;
	border-right-style: solid;
	border-right-width: 3px;
	border-top-style: solid;
	border-top-width: 3px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	background-color: #f5f5f5;
	clear: none;
	mc-float: frame-center;
	width: 1157px;
	height: auto;
}

p.h
{
	margin-bottom: 12pt;
	font-family: SartoriusRotisSans;
	font-size: 16pt;
	margin-top: 0pt;
	max-width: 75%;
	text-align: center;
}

h1.Assay_Guide_Title
{
	page-break-after: avoid;
	page-break-inside: avoid;
	mc-heading-level: 1;
	font-family: SartoriusRotisSans2013-Bold;
	color: #h1;
	page-break-after: avoid;
	page-break-inside: avoid;
	mc-heading-level: 1;
	font-family: SartoriusRotisSans2013-Bold;
	color: #2C3E50;
	vertical-align: middle;
	font-weight: normal;
	font-size: 36pt;
	mc-float: frame-center;
	text-align: center;
	margin-top: 24pt;
	margin-bottom: 24pt;
}

MadCap|miniTocProxy
{
	border-top-align: right;
	border-top-color: #696969;
	border: solid 2px #696969;
	border-bottom: solid 2px #696969;
	border-bottom-align: right;
	float: right;
	font-family: SartoriusRotisSans;
}

MadCap|dropDownHead
{
	font-family: SartoriusRotisSans2013-Bold;
	color: #696969;
	font-weight: bold;
	font-style: normal;
	background-color: #f5f5f5;
	font-size: 22pt;
}

MadCap|dropDown
{
	font-size: 26pt;
	font-weight: bold;
	font-style: normal;
	color: #696969;
}

MadCap|topicToolbarProxy
{
	float: right;
}

MadCap|dropDownBody
{
	font-size: 16pt;
	color: #000000;
	font-family: SartoriusRotisSans;
	font-style: normal;
	font-weight: normal;
}

.screenshot
{
	border-style: solid;
	border-width: 5px;
	border-color: gray;
	box-shadow: 5px 5px 10px gray;
}

